<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
    <!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
    <link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>AMS</title>

</head>
<body>
  <div class="container text-capitalize" style="margin-bottom: 15px; margin-top: 15px">
      <div class="row">
        <div class="col-lg-12 col-sm-12 col-md-12">
          <img src="pages\htmlfolder\assets/img/logo.png">
        </div>
      </div>
      <div class="row">
      <div class="col-lg-12 col-sm-12 col-md-12">
        <h4 class="user_info">COURSE WITHDRAWAL</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Cadet no:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>MT2017-001</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Cadet Name:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>MAPA, MARCELO VICENTE M. IV</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Program:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>BS-MARINE TRANSPORTATION</span>
      </div>
    </div>
    <br>
    <div class="row">
      <div class="col-lg-12 col-sm-12 col-md-12">
        <table class="table table-bordered">
            <thead class="">
              <tr>
                <th>Code</th>
                <th>description</th>
                <th>units</th>
                <th>Section</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>NGEC1</td>
                <td>Understanding Self </td>
                <td>3</td>
                <td>MT1A</td>
              </tr>
              <tr>
                <td>NGEC6</td>
                <td>Art Appreciation</td>
                <td>3</td>
                <td>MT1A</td> 
              </tr>
              <tr>
                <td>GEM1</td>
                <td>Filipino 1</td>
                <td>3</td>
                <td>MT1A</td>
              </tr>
              <tr>
              <tr>
                <td>GEM3</td>
                <td>The Life and Works of Dr. Jose Rizal</td>
                <td>3</td>
                <td>MT1A</td>
              </tr>
              <tr>
                <td>MATH</td>
                <td>Math Reinforcement</td>
                <td>3</td>
                <td>MT1A</td>
              </tr>
              <tr>
                <td>SFC</td>
                <td>Safety and Familiarization with KYT</td>
                <td>2</td>
                <td>MT1A</td>
              </tr>
              <tr>
                <td>MARENV</td>
                <td>Protection of the Marine Environment</td>
                <td>3</td>
                <td>MT1A</td>
              </tr>
              <tr>
                <td>PE1</td>
                <td>Basic Swimming</td>
                <td>1</td>
                <td>MT1A</td>
              </tr>
                <td>NSTP1</td>
                <td>National Service and Training Program</td>
                <td>3</td>
                <td>MT1A</td>
              </tr>
              <tr>
                <td>CLDP</td>
                <td>Seminar on Leadership</td>
                <td>1</td>
                <td>MT1A</td>
              </tr>
            </tbody>
          </table>
      </div>
    </div>
  </div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
    <script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
